function E0200()
    LAY("mainLayer",true);
    LAY("pausemenu",true);
    LAY("bk",true);
    LAY("option",false);
    LAY("graphics",false);
    LAY("audio",false);
    LAY("control",false);
    LAY("player1",false);
    LAY("player1Keyboard",false);
    LAY("player1Joystick",false);
    LAY("player2",false);
    LAY("player2Keyboard",false);
    LAY("player2Joystick",false);
    LAY("selectController",false);
end